Pro funkčnost aplikace je vyžadována na klientské stanici Java Runtime 8.0 Update 45 a vyšší.

Při spouštění aplikace může být potřeba potvrdit některá upozornění.

V případě, že pro připojení k síti využíváte proxy server, je nutno upravit konfiguraci Java web start.

Návod pro instalaci a nastavení Java Runtime 8.0.